[ignore]
n0=*!*RA@*.dip0.t-ipconnect.de,private,channel,notice,ctcp,dcc,invite,codes,"Smart-IRC"
n1=*!*scheisse@*.ewe-ip-backbone.de,private,channel,notice,ctcp,dcc,invite,codes,"insiderZ"

[op]

[voice]

[protect]
n0=#ORR,+m,"Smart-IRC"
